From: <a href="/blend/av.cgi?id=1507">Irish</a><BR>
Date: 30 June 2005<P>

I've learned that having Reflex Sympathetic Dystrophy  and persistent debilitating bacterial infection for 9 months is not a good combination and that:<BR>
<BR>
people are full of advice<BR>
but rarely full of kindness<BR>
<BR>
that doctors don't have all the answers<BR>
or read the warning labels on drugs they prescribe<BR>
<BR>
that in times of crisis, people show their true colours<BR>
<BR>
that nurses and doctors need to stop treating body parts<BR>
and start treating people<BR>
<BR>
and that universal medical care is a still very very good thing.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 June 2005<P>

Hey Irish; Our thoughts are with you, hope they find a good cure for it soon. Mean time take a look at DrWeil.com and see if he has any sound advice on your condition. I know they have a board and they only use natual medicines for the most part. I don't know if he can help but it's worth a try.<BR>
<BR>
I just read about some woman that had a medical problem they were treating with no luck. She got on line and found an answer and cured it herself. She's mad as hell and going to sue. I don't remember where the link is or I would give it to you.<BR>
<BR>
Hey Ya'll; I got a running message from Rens the other day and she's having so much fun and staying so busy it's hard to catch up with her lately. But I will soon and hope to have a full report. <BR>
<BR>
bk  
<HR>